# Uses of Class
com.usatiuk.dhfs.persistence.JDataRemoteDtoP

Packages that use JDataRemoteDtoP
Package
Description
com.usatiuk.dhfs.persistence
com.usatiuk.dhfs.repository
com.usatiuk.dhfs.rpc

## Uses of JDataRemoteDtoP in com.usatiuk.dhfs.persistence

Methods in com.usatiuk.dhfs.persistence that return JDataRemoteDtoP
Modifier and Type
Method
Description
`JDataRemoteDtoP`
JDataRemoteDtoP.Builder.`build()`
`JDataRemoteDtoP`
JDataRemoteDtoP.Builder.`buildPartial()`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`getDefaultInstance()`
`JDataRemoteDtoP`
JDataRemoteDtoP.Builder.`getDefaultInstanceForType()`
`JDataRemoteDtoP`
JDataRemoteDtoP.`getDefaultInstanceForType()`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseDelimitedFrom(InputStream input)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseDelimitedFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(byte[] data)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(byte[] data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(com.google.protobuf.ByteString data)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(com.google.protobuf.ByteString data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(com.google.protobuf.CodedInputStream input)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(InputStream input)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(InputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(ByteBuffer data)`
`static JDataRemoteDtoP`
JDataRemoteDtoP.`parseFrom(ByteBuffer data, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
Methods in com.usatiuk.dhfs.persistence that return types with arguments of type JDataRemoteDtoP
Modifier and Type
Method
Description
`com.google.protobuf.Parser<JDataRemoteDtoP>`
JDataRemoteDtoP.`getParserForType()`
`static com.google.protobuf.Parser<JDataRemoteDtoP>`
JDataRemoteDtoP.`parser()`
Methods in com.usatiuk.dhfs.persistence with parameters of type JDataRemoteDtoP
Modifier and Type
Method
Description
`JDataRemoteDtoP.Builder`
JDataRemoteDtoP.Builder.`mergeFrom(JDataRemoteDtoP other)`
`static JDataRemoteDtoP.Builder`
JDataRemoteDtoP.`newBuilder(JDataRemoteDtoP prototype)`

## Uses of JDataRemoteDtoP in com.usatiuk.dhfs.repository

Methods in com.usatiuk.dhfs.repository that return JDataRemoteDtoP
Modifier and Type
Method
Description
`JDataRemoteDtoP`
GetObjectReply.Builder.`getPushedData()`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`
`JDataRemoteDtoP`
GetObjectReply.`getPushedData()`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`
`JDataRemoteDtoP`
GetObjectReplyOrBuilder.`getPushedData()`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`
Methods in com.usatiuk.dhfs.repository with parameters of type JDataRemoteDtoP
Modifier and Type
Method
Description
`GetObjectReply.Builder`
GetObjectReply.Builder.`mergePushedData(JDataRemoteDtoP value)`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`
`GetObjectReply.Builder`
GetObjectReply.Builder.`setPushedData(JDataRemoteDtoP value)`
`.dhfs.persistence.JDataRemoteDtoP pushedData = 6;`

## Uses of JDataRemoteDtoP in com.usatiuk.dhfs.rpc

Methods in com.usatiuk.dhfs.rpc that return JDataRemoteDtoP
Modifier and Type
Method
Description
`JDataRemoteDtoP`
TemporaryRemoteObjectSerializer.`serialize(JDataRemoteDto object)`
Methods in com.usatiuk.dhfs.rpc with parameters of type JDataRemoteDtoP
Modifier and Type
Method
Description
`JDataRemoteDto`
TemporaryRemoteObjectSerializer.`deserialize(JDataRemoteDtoP message)`